GAC (Guardian AntiCheat) 1.00 [ALPHA]

Anti Cheat

  1. thomas380TC
    Tested Minecraft Versions:
    • 1.9
    Contributors:
    ThomasOnClash_YT
    [GAC]

    GAC that is compatible with 1.9.4

    Private message (MP) + [Guardian] use on that server.

    You need ProtocolLib !

    Movement:
    Fly
    Step
    HighJump
    Jesus
    MorePackets (Blink...)
    NoFall
    Spider
    NoSlowDown
    Jetpack
    Timer (Speed)
    SpeedHack

    Fight:
    ForceField (FightSpeed/Reach/Angle)
    Killaura
    ClickAimbot
    ClickAura
    Criticals
    AntiKnockBack
    FastBow

    Chat:
    AntiSpam

    Fly/Step/HighJump/Spider:
    GAC will check the vector and the distance between the ground and the air.

    ForceField/KillAura/ClickAimbot/ClickAura
    GAC checks every 15 seconds Player forcefield by sending four bots 2 fronts and 2 rear, and if it affects at least 2 bots in 1 second it will warn you.

    Permissions:
    - GAC.message (To receive notifications of cheat).
    - GAC.commands (To have access to commands).
    - GAC.spam (Bypass antispam)

    Commands:
    /gac
    /gac help
    /gac ff
    /gac ping

    Donate to me ?
    Lien: https://www.paypal.me/thomas380TC

Recent Updates

  1. Add Config.yml
  2. Now available in 1.9
  3. New blockeds cheats

Recent Reviews

  1. coolpvpv
    coolpvpv
    1/5,
    Version: 1.00 [ALPHA]
    pretty bad anticheat and its only 1.9.4 and it was cancer to find a client for that and what server is going to use that exact version just for this cancer anticheat sorry for not giving you a bypass list or false list its like 12 pm so im rlly tired
  2. Nort721
    Nort721
    2/5,
    Version: 1.00 [ALPHA]
    Honestly, It's pretty bad at its current state
    I have tested it with Wurst Hack client and
    Fly Completely - bypassed if you lower the fly speed
    Jesus - just don't sprint and you bypassed
    NoFall - fly check just teleports you down and you still don't get damage
    NoSlowDown - bypassed
    Timer - bypassed
    SpeedHack - bypassed
    Angle - false a lot
    JetPack - bypassed
    Spider - bypassed
    Blink - bypassed
    Killaura - detected but if WURST hade AntiBot like most clients these days it would bypass
    config - nice but you could do a lot better if you gave some time

    All and all, could be good but currently looks very outdated and not really looks like the dev invested for it...
  3. Freddytsoi
    Freddytsoi
    2/5,
    Version: 1.00 [ALPHA]
    Flux b7 or b6 can bypass this Anticheat!This anticheat not bad!but need to add scaffold detecd!!!!!!!!!!!!!!!!!
  4. MrWouter
    MrWouter
    5/5,
    Version: 1.00 [ALPHA]
    "This anticheat isnt provided so ill just give 2 stars..."

    yeah man, real fair...

    Good job on this, great to make it free!
  5. OpenSource
    OpenSource
    5/5,
    Version: 1.00 [ALPHA]
    ==============================================================
    WOW! Thanks for update, but please update killaura protection too...
    Your methods of detecting aura are very old! Every new client is bypassing it!
    You can add some visible npcs and some heuristics too!
    ==============================================================
  6. Fastoflot
    Fastoflot
    1/5,
    Version: 1.00 [ALPHA]
    First: It blocks no modules. I can use all modules with a free client!
    Second: Wow dude. Good config. And it displays an error when I'm moving and spams the console. Don't download this shit. Use NoCheatPlus or something.
    Really good work dude.
    1. thomas380TC
      Author's Response
      It is necessary to use version 1.9.4
  7. PolyRocketMatt
    PolyRocketMatt
    1/5,
    Version: 0.99
    No Config!? WHAAAAAAAAAATTTTT???? Some hacks aren't even blocked. I do'nt recommend this to ANY server!!!
    1. thomas380TC
      Author's Response
      It happens for version 1.0 no panic
  8. VapeUser_
    VapeUser_
    1/5,
    Version: 0.98
    Codes pris de Vinetos :'(
    egergiughergheheirhiureghiuerghergeruhgurehgruihgireiugheuighreghreyhgyreg
  9. zR4zzer
    zR4zzer
    2/5,
    Version: 0.98
    FastBreak and Jesus are not blocked. Please fix this!
  10. undead_guppy
    undead_guppy
    4/5,
    Version: 0.98
    Pretty nice plugin! Can you make it open source/add a config file, as well as an autoban system? And the last thing, maybe make the messages not spam you as much xd.